Subject: Why not P.I.V.O.T.? - Meet the Experts Event - Tonya Tyus Parker

From: Public Speakers Association <[email-masked]>
Date: Sat, 02 Jan 2021 19:35:10 +0000 (UTC)

Why not P.I.V.O.T.?

Let’s reframe the word “pivot” so it’s not so scary.

What happened and how did we feel as the world we knew changed? And how did we, as Business owners, pivot? Did we step through our fear and gather momentum and strive forward? I’ll share some tips for you to implement Momentum in your business as you proceed in 2021.

As a Championship Event Producer, Coach, and entertaining Speaker, Tonya shows you how to profit from hosting your own Virtual and Hybrid Events and Retreats.  She brings over 10 years of experience as a Training Facilitator and Marketing Representative from an International fast food Corporation along with 20 years working with for profit, non-profits and entrepreneurs as an Event Specialist and Program Manager.

Register Here

Sent by
Public Speakers Association

+1 720-434-8479

If you wish to stop receiving these emails, you may Unsubscribe

If you can't see this email Click here